<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('DEPOSIT_LIST')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Shopbond/index')}">
			{:lang('AUDIT_STATUS')}: 
			<select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if> >{$v}</option>
                </volist>                
			</select>
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('KEYWORD')}:  
			<input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>				
		<form method="post" class="js-ajax-form" >

		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER_ID')}</th>
						<th>{:lang('MEMBER')}</th>
						<th>{:lang('DEPOSIT')}</th>
						<th>{:lang('STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.uid}</td>
						<td>{$vo['userinfo']['user_nickname']} </td>
						<td>{$vo['bond']}</td>			
						<td>{$status[$vo['status']]}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>						
						<td>
						 	<if condition="$vo['uptime'] neq '0'">
                             {:date('Y-m-d H:i:s',$vo['uptime'])}
						    <else />
						    --
							</if>				
						 </td>
						<td>	
                            <if condition="$vo['status'] eq 1">
                            <a class="btn btn-xs btn-info js-ajax-dialog-btn" href="{:url('Shopbond/setstatus',array('id'=>$vo['id'],'status'=>0))}" >{:lang('RETURN')}</a>
                            <a class="btn btn-xs btn-info js-ajax-dialog-btn" href="{:url('Shopbond/setstatus',array('id'=>$vo['id'],'status'=>-1))}" >{:lang('DEDUCTION')}</a>
                            </if>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>